/* CSS Document */
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color:#000000;
}
img#bg {
	position: absolute;
	background-repeat:no-repeat;
	top: 50%;
	left: 50%;
	width: 1150px;
	height: 1000px;
	margin-top: -450px; /* Half the height */
	margin-left: -575px; /* Half the width */
} 
#content {
	position: relative;
	top: 10px;
	z-index:1;
} 

.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #D20003;
	text-decoration: none;
}
.title1Italics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #D20003;
	text-decoration: none;
	font-style: italic;
}
.title1Link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #D20003;
	text-decoration: none;
}
.title1Link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #D20003;
	text-decoration: underline;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 42px;
	color: #D20003;
	text-decoration: none;
	font-weight: bold;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.text1Link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.text1Link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}
.text1Link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #000000;
	text-decoration: underline;
}
.text1Link2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #D20003;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
.navSelect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #D20003;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
.subMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #333333;
	display: inline-block;
	padding: 10px;
	height: 100%;
}
.subMenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	display: inline-block;
	padding: 10px;
	height: 100%;
}
.subMenuSelect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #D20003;
	display: inline-block;
	padding: 10px;
	height: 100%;
}
